# For more information refere to documents:  https://cli.vuejs.org/guide/mode-and-env.html#example-staging-mode

VITE_GOOGLECLIENTID="1044522269248-903n0gpd6kv9slmmr7cp2o8u04ru78qv.apps.googleusercontent.com"

### TinyMCE username and password ###
VITE_TINY_USERNAMEL=mustafa.rezae@gmail.com
VITE_TINY_PASSWORD=tinyPass123
VITE_TINY_API_KEY=pnxkbox1zj5zaghgi1dolyi9ch28kr9ohnvc1qz3beeqdfwg



### Relative pathes for systems sass addressing ###

# VITE_FONT_FAMILY=IRANSansX
VITE_FONT_FAMILY=sahel

VITE_JAHAT_ASSETS_URL=../../assets/jahat
VITE_CHAT_ASSETS_URL=../../assets/chat
VITE_LIST_ASSETS_URL=../../assets/list
VITE_PERMISSION_ASSETS_URL=../../assets/permit
VITE_SERACH_ASSETS_URL=../../assets/search
VITE_TAHRIR_ASSETS_URL=../../assets/tahrir
VITE_ADMIN_ASSETS_URL=../../assets/admin
VITE_USER_ASSETS_URL=../../assets/user
VITE_COMMON_ASSETS_URL=../../assets/common
VITE_MAJLES_ASSETS_URL=../../../assets/majles


### Common variables ###
VITE_REZOME_FORM_ID=1
VITE_NAME=search
VITE_DIRECTION=rtl
VITE_NEW_TEXT=افزودن
VITE_EDIT_TEXT=ویرایش
VITE_EITAA=https://eitaa.com/Tahrir121
VITE_TAHRIR_APP_TITLE=tahrirapp.ir

# headers parameters
VITE_APP_ID = 1
VITE_LANG = fa
VITE_APP_VERSION = 12890323

# all available systems, using for setting body class
VITE_RESEARCH_SYSTEM=research-system
VITE_SEARCH_SYSTEM=search-system
VITE_JAHAT_SYSTEM=jahat-system
VITE_LIST_SYSTEM=list-system
VITE_TASK_SYSTEM=task-system
VITE_DASHBOARD_SYSTEM=dashboard
VITE_ENTITY_SYSTEM=entity-view-system
VITE_BORHAN_SYSTEM=borhan-system
VITE_THIQAT_SYSTEM=thiqat-system
VITE_CHAT_SYSTEM=chat-system
VITE_TASK_SYSTEM=task-system
VITE_REPORT_SYSTEM=report-system
VITE_ADMIN_SYSTEM=admin-panel
VITE_TAHRIR_SYSTEM=tahrir-system
VITE_AI_TOOLS_SYSTEM=ai-tools-system
VITE_AI_LMS_SYSTEM=lms-system
VITE_AI_DEFAULT_DASHBOARD_SYSTEM=default-dashboard


# micro services
VITE_MESSAGE=message
VITE_AUTH=login
VITE_KEY_VALUE=keyvalue
VITE_PERMIT=permit
VITE_REPO=repo
VITE_LOG=repo/log
VITE_LIST=list
VITE_TASK=task
VITE_FILE=media
VITE_THIQAT=thiqat

VITE_APP_NAME=Hamfahmi


VITE_API_VERSION=v01
VITE_API_NAME=api/
# VITE_API_NAME=htpp:/192.168.23.160:8080/
# VITE_API_NAME=htpps:/api.tavasi.ir/
VITE_MESSAGE_BASE_URL=message/
VITE_AUTH_BASE_URL=login/
VITE_KEY_VALUE_BASE_URL=keyvalue/
VITE_PERMIT_BASE_URL=permit/
VITE_REPO_BASE_URL=repo/
VITE_LOG_BASE_URL=repo/log/
VITE_LIST_BASE_URL=list/
VITE_TAHRIR_BASE_URL=http://api.tahrir.hamfahmi.ir/v02/
VITE_BASE_URL=/
VITE_TAHRIR_BASE_URL=http://api.tahrir.hamfahmi.ir/v02/
VITE_MEDIA_BASE_URL=
VITE_TAHRIR_APP_URL=http://tahrirapp.ir
VITE_PRELOAD_URL=http://192.168.23.22

VITE_THIQAT_BASE_URL=http://beta.thiqat.org/api/



### Relative pathes for systems sass addressing ###
# 0 : hamfahmi  1:fahma
VITE_BUILD_STATE=0
VITE_BUILD_NAME=monir

### Page titles variables ###
VITE_TITLE=هم فهمی - زیست بوم پژوهشگران
VITE_DESCRIPTION=زیست بوم پژوهشگران
VITE_SHORT_TITLE=هم فهمی
VITE_HELP_PAGE=راهنمای سایت

# modules 
# [listRoutes,  chatRoutes,  tahrirRoutes,  jahatRoutes,  borhanRoutes,  thiqatRoutes]
VITE_BUILD_MODULES=listRoutes,tahrirRoutes,jahatRoutes,thiqatRoutes
